Subject: Re: [PATCH net] octeontx2-af: cn10k: restrict LMTLINE sharing to same PF

From: Jakub Kicinski <[email-masked]>
Date: Tue, 26 May 2026 18:52:24 -0700

On Tue, 26 May 2026 20:46:46 -0500 Yuhao Jiang wrote:
> Hi Jakub,
> 
> I worked with Junrui on discovering this bug and preparing the patch.
> I found the bug and reported it to Junrui, and he helped write the
> patch. There may be some overlap with other work.

Please don't top post on the list.

Junrui, please describe your discovery process.

> On Tue, May 26, 2026 at 8:02 PM Jakub Kicinski <[email-masked]> wrote:
> >
> > On Sun, 24 May 2026 15:29:29 +0800 Junrui Luo wrote:  
> > > Reported-by: Yuhao Jiang <[email-masked]>  
> >
> > Really? I thought I saw this reported in Sashiko..
> >
> > https://netdev-ai.bots.linux.dev/sashiko/#/patchset/[email-masked]
> >
> > Either way, Marvell folks - please review.